Subject: NY Wage Theft Prevention Act
From: "Mike" <[email-masked]>
To: "Rhonda Ames" <[email-masked]>
Date: Wed, 6 Apr 2011 14:15:12 -0400

Rhonda,
I still needed to talk with you.  Specifically about the New York state Wage Theft Prevention Act that is to go into effect April 9, 2011.  I have found it listed on the website however I can not find if there is a poster that corresponds with the information.  I have one pretty persistent customer that has been calling me everyday since last week.  Can you help me in getting an answer that relates to this as a posting itself.  I have emailed them but have not yet received a response.  I am still looking for a contact number to hopefully speak to a person that may knowledgeable as well.  Let me know asap.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]